
# VALUES
- ACTION
    - (LoveDecatur.com)
- COLLABORATION
    - (JS Trait)
- CONSISTENCY
    - (Meta Deriver)
- CLARITY
    - (Meta Deriver)
- COMMUNITY 
	- To make my sites interactive
	- (Decatur Cares)
	- (Decatur Cares, again)
	- (Fact-Builder)
- COMPETITIVE EDGE
    - (Tag Search)
- EASE
    - (Events Lib)
    - (Web Notes)
    - (Query Args)
    - (Meta-page details)
    - (Site Admin)
    - (Data Tools)
    - (IL Law)
    - (PHP Documentor)
    - (Head Merger)
    - (Meta Deriver)
    - (PHP Plus)
    - (JS Trait)
- EMPOWERMENT (the individual empowered against larger things)
    - (IL Law)
- FOLLOW THROUGH
    - (Macon Zero) fulfill original mission
    - (Macon Zero) To be doing SOMETHING good
    - (Tokenizer) city-ordinance pdfs
- FUTURE_SUCCESS
	- To build my long-term software company career
	- (Decatur Cares)
    - (Multi-lingual PHP)
- GIVING BACK
    - (Query Args)
- HEALTH & WELLBEING
	- (HowEthicalIs)
- HONESTY
	- (Fact-Builder)
    - (Data Tools)
    - (LoveDecatur.com)
- LEARNING
	- (Data Website) To help folks be meaningfully informed about data
	- (ReedyBear.com) To share code-related educational articles
	- (Fact-Builder)
	- (MTG Wiz)
    - (Data Tools)
    - (LoveDecatur.com)
    - (IL Law)
    - (PHP Documentor)
- LIFE
	- (HowEthicalIs)
    - (Is This Recyclable?) Environmental Stewardship
- MARKET-SELF
	- (ReedyBear.com) & projects to have a one-stop-shop for all things reedybear
	- (ReedyBear.com) Maybe as a business-site for marketing myself & my website-building skills
- MORAL_CONSUMERISM
	- (ShopDecatur)
	- (HowEthicalIs)
- MORAL DECISION MAKING
	- (HowEthicalIs)
- OPENNESS
	- (Head Minifier)
    - (Data Tools)
    - (LoveDecatur.com)
    - (Meta Deriver)
- OTHERS_EASE
	- (JS-Autowire)
	- (JS-Autowire again)
	- (Decatur Cares)
	- (Decatur Cares, again)
	- (Anti-Spam)
	- (FormTools Auto-filler)
	- (FormTools Auto-Saver)
	- (PDO Backed-by-file)
	- (Data Website) To simplify research for folks
	- (Data Website) Simplify public engagement with government
	- (PHP Tester) To help others ship successful code more easily
	- (PHP Tester) To help project management be easier
	- (Contact Form Lib)
	- (Head Minifier)
	- (Resource)
	- (Human Curated Search)
	- (Fact-Builder)
    - (Download Sorter)
    - (Mime Delivery)
    - (Autoloader)
    - (NFP Team Hub) Easier to run NFP
    - (NFP Team Hub) Eaiser for NFPs to be self-managed
    - (Dev App Store)
- OTHERS_ENJOYMENT
	- to make coding easier and more fun
	- To make websites better for the general public
	- (MTG Wiz)
    - (Smash move masher)
- OTHER_PROJECT
	- To help Liaison grow
	- (Delegate)
	- (Task Director)
	- (PDO Backed-by-file)
	- (PHP-View-Controller)
	- (Contact Form Lib)
	- (Calendar Lib)
	- (MTG Wiz)
    - (WYSIWYG) Eventually as a site-builder
    - (WYSIWYG) slimmed-down version for content-creation
    - (Is This Recycleable?) Improve Macon Zero's reach
    - (Tokenizer)
    - (Dev App Store)
    - (Events Lib)
    - (Web Notes) tag system
    - (Web notes) fact-builder site
    - (Query Args) Form tools
    - (Tag Search) mtg wiz
    - (Tag Search) data tools
    - (Meta-menu builder) liaison themes
    - (meta-menu builder) site admin
    - (Meta-page details) site admin
    - (Site Admin) liaison for non-developers
    - (Site Admin) Liaison for developers
    - (Site Admin) meta package
    - (PHP Documentor) liaison & themes
    - (Smash move masher) js-autowire
    - (Head Merger) liaison & themes
- OTHERS_SUCCESS 
	- To help others build websites (devs & non-devs)
	- To Make others' sites interactive
	- (ShopDecatur) To help businesses succeed in novel corona world
	- (PHP View Controller)
	- (MTG Wiz)
    - (WYSIWYG)
    - (Color Manager)
    - (Tokenizer) public text-processing tool
    - (NFP Team Hub)
    - (Dev App Store)
    - (Events Lib)
- MONEY
	- (Decatur Cares)
	- (Shop Decatur)
	- (Human Curated Search)
	- (MTG Wiz)
    - (WYSIWYG)
    - (Dev App store)
- PEACE_OF_MIND
	- (FormTools Auto-Saver)
- PERSONAL_EASE
	- (Anti-Spam)
	- (FormTools Auto-Filler)
	- (FormTools Auto-Saver)
	- (PDO Backed-by-file)
	- (Contact Form Lib)
	- (Head Minifier)
    - (PHP Tools)
    - (Mime-Delivery)
    - (Dev App Store)
    - (Tag Search)
- PERSONAL_FULFILLMENT
	- To satisfy a vision that I've had for years, of building my own framework
- PERSONAL_FUN 
	- To build software (PHP desktop apps) that I've envisioned & want to build
	- (JS-Autowire)
	- (Head Minifier)
	- (Calendar Lib)
	- (MTG Wiz)
    - (Download Sorter)
    - (Color Manager)
    - (PHP Tools)
    - (Tokenizer)
    - (Meta-menu-builder)
    - (Multi-lingual PHP)
    - (PHP Documentor)
    - (Call Permission)
    - (Smash move masher)
- PERSONAL LEARNING
	- (Head Minifier)
- POWER (having power / influence in the world)
    - (LoveDecatur.com) reach
- PRIVACY
	- (Anti-Spam) getting away from Google
	- (Calendar Lib) getting away from google
	- (Human Curated Search)
    - (WYSIWYG)
    - (Events Lib)
    - (Call Permission)
- SECURITY
    - (Call Permission)
- SHARE
	- (ReedyBear.com) To share useful tools I've made
- TRUST
	- (Fact-Builder)
- USEFUL
	- It fills a gap in available software
	- (ReedyBear.com) To host whatever might come along
	- (ReedyBear.com) To host tools that I find useful
	- (PHP-View-Controller)
	- (Calendar Lib)
	- (MTG Wiz)
    - (WYSIWYG)
    - (Download Sorter)
    - (Color Manager)
    - (Multi-Lingual PHP)
- USER EXPERIENCE
	- (Head Minifier)